Bug 850828 - [RFE] editable recipe whiteboard
Summary: [RFE] editable recipe whiteboard
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI   
(Show other bugs)
Version: 0.9
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 23.0
Assignee: beaker-dev-list
QA Contact:
URL:
Whiteboard: UX
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-22 13:44 UTC by Ales Zelinka
Modified: 2016-09-13 02:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-12 23:57:11 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ales Zelinka 2012-08-22 13:44:07 UTC
Please make recipe whiteboards editable (just like job whiteboards). 

Matrix report uses recipe whiteboards for its column definitions. Without editable recipe whiteboards, I have to reschedule jobs to get different matrix reports. That's a huge waste of resources. 

Thanks.

Comment 3 Roman Joost 2016-09-12 23:57:11 UTC
This has been released with Beaker 23.0.


Note You need to log in before you can comment on or make changes to this bug.